server.port=9904
server.servlet.context-path=/gnss

spring.application.name=bis-gnss
spring.application.build=20230924

spring.jpa.show-sql = true
spring.jpa.hibernate.ddl-auto = none
spring.jpa.database-platform = org.hibernate.dialect.MySQLDialect
spring.datasource.url = jdbc:mysql://localhost:3306/beidou?characterEncoding=utf8&useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=Asia/Shanghai
spring.datasource.username = admin
spring.datasource.password = DBMgr_2022
spring.datasource.driverClassName = com.mysql.cj.jdbc.Driver

spring.jackson.dateFormat = yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone = GMT+8

# rabbitmq
spring.rabbitmq.host=127.0.0.1
spring.rabbitmq.port=5672
spring.rabbitmq.username=guest
spring.rabbitmq.password=guest
spring.rabbitmq.virtualHost=/

netty.data.port=9903
netty.config.port=9902

app.format.date = yyyy-MM-dd
app.format.time = HH:mm:ss
app.format.datetime = yyyy-MM-dd HH:mm:ss

mybatis-plus.configuration.map-underscore-to-camel-case=false

xfz.server.host = 171.106.48.63
xfz.server.port = 52000
xfz.server.data.send = false

warning.log.directory=./log

ntrip_server.port = 11100

sim.url = http://120.78.169.220:8089
sim.username = gzyzdz
sim.key = 632629d1269a202c9d49a574623e4e4c

abnormal.check_list = 2412270
abnormal.refer_list = 2412272